Subject: Re THE URTH OF THE NEW SUN

From: Donn Seeley <utah-gr!donn at topaz.arpa>
Date: Sat, 04 May 1985 05:19:48 +0000

>What is this?  A new NEW sun book?  Pray tell more.

I still don't know much about this book.  The only official word I
have on it is very old; it comes from the January 1984 LOCUS article
on Wolfe in which he discusses why he quit his job to become a
full-time writer:

        '... I've got the fifth book of the New Sun in first draft,
        but I haven't done anything on it for months.  I plan to
        pull it out eventually and do the final draft.
        Comparatively little of the book takes place in the Urth of
        the Commonwealth.  A lot of it takes place in space...  The
        temptation is... to get away from [writing about Urth],
        because I know the place pretty well and it's time to go and
        explore a new place.'

It's been considerably more than a year since this interview, so I
suspect he has had a chance to work on the book some more.  Does
anyone else have any current information?